@charset "UTF-8";
/* CSS Document */


	
/* ~~ トップページ / 店舗のご案内~~ */
ul.shopinfo {
	background-image:url(../images/bg_shopinfo.jpg);
	background-repeat:no-repeat;
	height:87px;
	padding-top:20px;
	padding-left:168px;
}
	
ul.shopinfo li {
	font-weight:normal;
	color:#333;
	background-image:url(../images/icon_red.gif);
	background-position:0px 3px;
	background-repeat:no-repeat;
	padding-left:15px;
	/*margin-bottom:12px;*/
	padding-bottom:8px;
}

ul.shopinfo li a, ul.shopinfo li a:visited { 
	display: block; 
	text-decoration: underline;
	color:#333;
}
ul.shopinfo li a:hover, ul.shopinfo li a:active, ul.shopinfo li a:focus { 
	text-decoration:none;
	color:#333;
}	
	

/* ~~ トップページ / 最新情報~~ */

/*全体フレーム設定*/
#container{ margin:0;padding:0;font-size:13px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}/*◇◇◇フレーム設定「横幅」「縦幅」「フォントサイズ」「枠線」はここで設定◇◇◇*/

/*コンテンツ設定*/
#content{margin:0;padding:0;}
#content .feed_item{padding:9px 10px 9px 10px;background-image:url(../images/line.gif);background-repeat:repeat-x; background-position:bottom;}
#content .feed_item_title{color:#333;}/*見出し設定*/
#content .feed_item_title a:link{color:#333;text-decoration:underline;}/*feed_item_titleリンク設定:link*/
#content .feed_item_title a:visited{color:#333;text-decoration:underline;}/*feed_item_titleリンク設定:visited*/
#content .feed_item_title a:hover{color:#333;text-decoration:none;}/*feed_item_titleリンク設定:hover*/
#content .feed_item_title a:active{color:#333;text-decoration:none;}/*feed_item_titleリンク設定:active*/



/* ~~ トップページ / メインプラン~~ */
/*img linkover*/
/*ul.mainPlan li a:hover {
	opacity: 0.7;
	filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
	filter: alpha(opacity=70);
	}*/
ul.mainPlan a {
	text-decoration: none;
	color:#333;
	display: block;
}


ul.mainPlan li {
	width:335px;
	background-repeat:no-repeat;
	float: left;
	display: block;
}

/*ul.mainPlan li a { 
	text-decoration: none;
	color:#333;
	display: block;
}*/

	/*ul.mainPlan li a:hover { 
	display: block;
	background-color:#FFF;
	opacity: 0.5;
	filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=40);
	filter: alpha(opacity=40);
	}*/

ul.mainPlan li p {
	padding-top:128px;
	padding-right:10px;
	padding-left:25px;
	line-height:1.5;
}


	li.kankouBtn {
		background-image:url(../images/btn_main_kankou.jpg);
		height:211px;
		}
		
		li.kankouBtn a:hover {
		display: block;
		background-color:#FFF;
		opacity: 0.4;
		filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
		filter: alpha(opacity=30);
		height:175px;
		}
		
		
			/*入れ子のボタン*/
			ul.mainPlan02 {
			margin-left:8px;
			margin-top:-4px;
			}
			
			ul.mainPlan02 li { 
			height:26px;
			float: left;
			display: block;
			}
	
			ul.mainPlan02 li.sub01 {
			width:131px;
			}
			ul.mainPlan02 li.sub02 {
			width:87px;
			}
			ul.mainPlan02 li.sub03 {
			width:101px;
			}
	
					
			ul.mainPlan02 li a { 
				display: block;
				text-decoration: none;
				height:27px;
				text-indent:-9999px;
				}
			
				ul.mainPlan02 li a:hover {
					background-color:#FFF;
					opacity: 0.5;
					filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=40);
					filter: alpha(opacity=40);
					height:27px;
					}	

	li.taikenBtn {
		background-image:url(../images/btn_main_taiken.jpg);
		height:211px;
		margin-bottom:10px;
		}
		
		li.taikenBtn a {
		height:211px;
		}
		
		li.taikenBtn a:hover {
		display: block;
		background-color:#FFF;
		opacity: 0.4;
		filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
		filter: alpha(opacity=30);
		}

	li.coupleBtn {
		background-image:url(../images/btn_main_couple.jpg);
		height:211px;
		margin-bottom:10px;
		}
		
		li.coupleBtn a {
		height:211px;
		}
		
		li.coupleBtn a:hover {
		display: block;
		background-color:#FFF;
		opacity: 0.4;
		filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
		filter: alpha(opacity=30);
		}
				
	li.waribikiBtn {
		background-image:url(../images/btn_main_waribiki.jpg);
		height:211px;
		margin-bottom:10px;
		}
		
		li.waribikiBtn a {
		height:211px;
		}
		
		li.waribikiBtn a:hover {
		display: block;
		background-color:#FFF;
		opacity: 0.4;
		filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
		filter: alpha(opacity=30);
		}

	li.photoBtn {
		background-image:url(../images/btn_main_photo.jpg);
		height:211px;
		margin-bottom:10px;
		}
		
		li.photoBtn a {
		height:211px;
		}
		
		li.photoBtn a:hover {
		display: block;
		background-color:#FFF;
		opacity: 0.4;
		filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
		filter: alpha(opacity=30);
		}
		
	li.romanBtn {
		background-image:url(../images/btn_main_roman.jpg);
		height:211px;
		margin-bottom:10px;
		}
		
		li.romanBtn a {
		height:211px;
		}
		
		li.romanBtn a:hover {
		display: block;
		background-color:#FFF;
		opacity: 0.4;
		filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
		filter: alpha(opacity=30);
		}


	li.otomeBtn {
		background-image:url(../images/btn_main_otome.jpg);
		height:211px;
		margin-bottom:10px;
		}
		
		li.otomeBtn a {
		height:211px;
		}
		
		li.otomeBtn a:hover {
		display: block;
		background-color:#FFF;
		opacity: 0.4;
		filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
		filter: alpha(opacity=30);
		}
		
		
		
				
			

/* ~~ トップページ / プラン~~ */
#contentInnerGroup {
	background-color:#F4B0BE;
	padding:10px 10px 10px 10px;
	margin:5px 10px 0 0;
	clear:both;
}

#contentInnerGroup img {
	display: block;
}

ul.subPlan { 
	margin: 0;
	padding: 0;
}

ul.subPlan li { 
	float: left;
	background-color:#FFF;
}




/* ~~ 2ndページ / メイン画像~~ */
/*flash*/
#mainImg, object {
	display: block;
}
/*夏着物deお出かけプラン*/
#summerImg{
	background-image:url(../plan/summer/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
	}

/*金沢着物散策プラン*/
#kanazawaImg {
	background-image:url(../plan/kanazawa/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}
/*フォト＆着物ガイドプラン*/
#photoImg {
	background-image:url(../plan/photo/images/main_img.gif);
	background-repeat:no-repeat;
	height:330px;
}
/*割引プラン*/
#waribikiImg {
	background-image:url(../plan/waribiki/images/main_img.gif);
	background-repeat:no-repeat;
	height:330px;
}
/*乙女の着物歩き*/
#guideImg {
	background-image:url(../guide/images/main_img.gif);
	background-repeat:no-repeat;
	height:330px;
}
/*結婚式におよばれプラン*/
#weddingImg {
	background-image:url(../plan/wedding/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}
/*訪問着プラン*/
#houmongiImg {
	background-image:url(../plan/houmongi/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}
/*浴衣プラン*/
#yukataImg {
	background-image:url(../plan/yukata/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}
/*男性着物・袴プラン*/
#mensImg {
	background-image:url(../plan/mens/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}
/*子ども着物プラン・おでかけ七五三*/
#kids753Img {
	background-image:url(../plan/kids753/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}
/*子ども着物プラン・七五三撮影*/
#kidsPhotoImg {
	background-image:url(../plan/kids_photo/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*子ども着物プラン・十三参り*/
#kids13Img {
	background-image:url(../plan/kids13/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*気ままに撮影プラン*/
#freephotoImg {
	background-image:url(../plan/freephoto/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}
/*着付け・オプションプラン*/
#optionImg {
	background-image:url(../plan/option/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*お店情報*/
#shopImg {
	background-image:url(../shop/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}
/*ご予約・お問い合わせフォーム*/
#formImg {
	background-image:url(../form/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}


/*５つの安心*/
#service {
	background-image:url(../service/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*こだわり*/
#policy {
	background-image:url(../policy/images/main_ttl.jpg);
	background-repeat:no-repeat;
	height:330px;
}
/*知識*/
#mame {
	background-image:url(../policy/images/main_ttl2.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*体験付きプラン*/
#taikenImg {
	background-image:url(../plan/taiken/images/main_ttl.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*３つの安心*/
#couple {
	background-image:url(../plan/couple/images/main_ttl.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*大正浪漫プラン*/
#roman {
	background-image:url(../plan/roman/img/main_ttl.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*タクシープラン*/
#taxi {
	background-image:url(../taxi/images/main_ttl.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*ヘアメイク*/
#hairimg {
	background-image:url(../plan/hairmake/images/main_img.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/*成人式プラン*/
#coming {
	background-image:url(../plan/comingofage/images/main_ttl.jpg);
	background-repeat:no-repeat;
	height:330px;
}

/* ~~ 2ndページ/ メイン画像内テキスト2行.ver~~ */
#houmongiImg h2, #shopImg h2,
#formImg h2, #summerImg h2,
#mensImg h2, #kidsImg h2,
#kids13Img h2, #kidsPhotoImg h2,
#service h2, #taikenImg h2, #policy h2,
#couple h2, #roman h2, #mame h2,
#weddingImg h2, #taxi h2, #hairimg h2, #coming h2 {
	position:relative;
	top:255px;
	left:25px;
	font-weight:normal;
	line-height:200%;
}
/* ~~ 2ndページ / メイン画像内テキスト3行.ver~~ */
#yukataImg h2,#optionImg h2,
#freephotoImg h2, #kids753Img h2,
#kanazawaImg h2 {
	position:relative;
	top:245px;
	left:25px;
	font-weight:normal;
	line-height:200%;
}

/* ~~ 2ndページメインプラン / メイン画像内テキスト3行.ver~~ */
#photoImg h2 ,#waribikiImg h2 ,#guideImg h2 {
	position:relative;
	top:225px;
	left:45px;
	font-weight:normal;
	line-height:1.8;
}



#secound h3, #secound h4 {
	margin-bottom:10px;
}


#secound .contentInnerBox p, #secound .contentInnerBox img.img {
	margin-left:15px;
	margin-right:10px;
	margin-bottom:10px;
}

	#secound .contentInnerBox h3 img {
	margin-left:0px;
	}



/* ~~ 通常プランページ / サムネイル用スタイル~~ */
ul.pt_sam li {
	float:left;
	margin-right:8px;
	margin-bottom:5px;
}
ul.pt_sam img, ul.pt_sam02 img {
	padding:4px;
	border:solid 6px #F0F0F0;
	
}

/*ゆかたページ　ロゴcss*/
#yukatalogo{
  height:400px;
  }
#yukatalogo h3{
	border-bottom:solid 1px #C11720;
	font-size: 18px;
	padding-bottom: 8px;
	margin: 30px 0 ;
	}
#yukatalogo ul.y_logo li {
	float:left;
	margin-right:8px;
	margin-bottom:5px;
}
#yukatalogo ul.y_logo li p{
	padding-bottom: 30px;
	}
#yukatalogo ul.y_logo img, ul.y_logo02 img {
	padding:4px;
	border:solid 2px #CCC;
	
}

/* ~~ 通常プランページ / 写真配置~~ */
ul.ph li {
	float:left;
	margin-right:8px;
	margin-bottom:5px;
}


/* ~~ 通常プランページ / 着付けのみ・オプションページ/料金スタイル~~ */
ul.price {
	/*margin-top:-5px;*/
}
	
ul.price li {
	background-image:url(../images/line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	font-weight:normal;
	color:#333;	
	margin-bottom:5px;
	padding:2px 10px 6px 10px;
}
/*1行のものを高さ合わせる設定*/
ul.price li.txtline {
	padding:10px 10px 15px 10px;
}

/* ~~ ライブラリー/ご注意いただきたいこと・スタイル~~ */
#attention h3 {
	margin-bottom:25px;
}
#attention h5 {
	margin-bottom:10px;
}
#attention li p {
	line-height:1.2;
	padding-left: 1em;
    text-indent: -1em;
}
#attention ul {
	margin-bottom:30px;
	margin-left:15px;
	margin-right:10px;
}
	#attention li {
		margin-bottom:4px;
	}


/* ~~ お店情報・心結の思い見出し~~ */
h5.midashi {
	margin-bottom:10px;
}

/* ~~ 金沢散策着物プラン・レンタル当日の流れ~~ */
ul.pt_flow {
    width: 675px;
    margin-right: -21px;
    overflow: hidden;
    _zoom: 1;
    }

ul.pt_flow li {
	width:225px;
	float:left;
	background-image:url(../plan/kanazawa/images/flow_icon.gif);
	background-repeat:no-repeat;
	background-position:top right;
	}
	
	/*フロー最後のやじるしを消す*/
	ul.pt_flow li.end {
	background-image:none;
	}
	
	
	ul.pt_flow li p {
		width:205px;
		line-height:1.4;
		margin-top:5px;
		margin-bottom:20px;
	}
	
/* ~~ フォトムービープラン挿絵~~ */
.bg_photoimg02 {
	background-image:url(../plan/photo/images/img_sightseeing02.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	height:500px;
	}		
.h4_line {
	background-image:url(../plan/photo/images/line.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:15px;
	padding-left:3px;
	padding-top:40px;
	}
	
.h4_line2 {
	background-image:url(../plan/photo/images/line.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:15px;
	padding-left:3px;
	padding-top:10px;
	}
	
h4.box_line {
	border:6px solid #e6e4de;
	padding:6px 10px;
	clear:both;
	margin-top:10px;
	margin-bottom:6px;
	}
	
/* ~~ 乙女の着物歩き~~ */	
ul.shopguide li {
	background-image:url(../guide/images/bg_shop.gif);
	background-repeat:no-repeat;
	background-position:left top;
	/*width:332px !important;*/
	background-color:#F5F5F5;
	border-bottom:#F2F0ED 1px solid;
	width:330px;
	float:left;
	margin:0 2px 5px 0;
	}	
	
	
	.shopguideInner01{
		/*width:310px;*/
		height:67px;
		margin-top:10px;
		/*margin-left:10x;
		margin-right:10px;*/
		font-size:90%;
		}
		
		.shopguideInner01 img{
			margin-right:2px;
			margin-bottom:2px;
		}
		
		
	.fontNo {
		font-size:20px;
		color:#FFF;
		width:70px;
		text-align:center;
		padding-top:14px;
		font-weight:bold;
		/*margin:14px 20px 20px 23px;*/
		}
		
	.shopguideInner02{
		min-height:100px;
		margin-right:10px;
		clear:both;
		}
			
	img.shoppt {
		float:left;
		/*width:120px;*/
		margin-bottom:8px;
		margin-left:10px;
		}	
		
	p.shopcome {
		float:left;
		margin-left:15px;
		width:170px;
		font-size:12px;
		margin-bottom:0;
		line-height:1.5;
		padding-bottom:8px;
		word-break: break-all;
		}
/*最後のコマ*/	
ul.shopguide li.last{
	background-image:none;
	background-color:#F5F5F5;
	border-bottom:#F2F0ED 1px solid;
	width:330px;
	height:177px;
	text-align:center;
	}	
	
	
/*夏着物deお出かけプラン*/
.aboutNoto {
	background-image:url(../plan/summer/images/bg_noto.gif);
	background-repeat:no-repeat;
	padding:35px 45px;
	margin-top:15px;
	}	
.aboutNoto img {
	margin-bottom:10px;
	}

p.fromstaff {
	margin-top:75px;
	margin-bottom:20px;
	margin-left:20px;
	}	

/*子ども着物・13参りプラン*/
#kids_tokuten {
	width:635px;
	border:#CCC 1px solid;
	text-align:center;
	margin-top:30px;
	background-image:url(../plan/kids13/images/tokuten_kids13_f.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:25px;
	}
	#kids_tokuten table {
	width:590px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:10px;
	/*margin:10px 20px;*/
	}
	#kids_tokuten table td {
	padding:10px;
	}

/*子ども着物・七五三おでかけプラン*/
ul.q_list {
	margin-top:30px;
	}

ul.q_list li.q_icon {
	background-image:url(../plan/kids753/images/icon_q.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:40px;
	height:35px;
	margin-bottom:8px;
	}
	
	.q_list li.q_icon p {
		line-height:35px;
	}
	
.q_list li {
	margin-bottom:20px;
	}
	
/*子ども着物・七五三撮影プラン*/
.furifuwa_about {
	background-image:url(../plan/kids_photo/images/bg_furifuwa.gif);
	background-repeat:no-repeat;
	background-position:top center;
	height:280px;
	margin-bottom:50px;
	margin-top:25px;
	}
.furifuwa_about p {
	padding-top:35px;
	padding-left:350px;
	}
	
.kids_photo_staff {
	background-image:url(../plan/kids_photo/images/bg_staff.gif);
	background-repeat:no-repeat;
	background-position:10px 0;
	height:150px;
	}
.kids_photo_staff p {	
	padding-top:55px;
	padding-left:40px;
	}
/*特典*/
#kids_tokuten753 {
	width:635px;
	border:#CCC 1px solid;
	text-align:center;
	margin-top:30px;
	margin-left:15px;
	margin-bottom:20px;
	background-image:url(../plan/kids_photo/images/tokuten_kids753_f.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:25px;
	}
	#kids_tokuten753 table {
	width:590px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:10px;
	/*margin:10px 20px;*/
	}
	#kids_tokuten753 table td {
	padding:10px;
	}


/* ~~ スタイル~~ */
.marginB05 {margin-bottom:5px;}
.marginB10 {margin-bottom:10px;}
.marginB15 {margin-bottom:15px;}
.marginB20 {margin-bottom:20px;}
.marginB25 {margin-bottom:25px;}	
.marginB30 {margin-bottom:30px;}
.marginB35 {margin-bottom:35px;}
.marginB40 {margin-bottom:40px;}	
.marginB50 {margin-bottom:50px;}
.marginB60 {margin-bottom:60px;}	
.marginB70 {margin-bottom:70px;}	
.marginB80 {margin-bottom:80px;}	
.marginB100 {margin-bottom:100px;}					
.marginB280 {margin-bottom:280px;}					
	
.marginL05 {margin-left:5px;}
.marginL10 {margin-left:10px;}	
.marginL15 {margin-left:15px;}	
.marginL20 {margin-left:20px;}	
.marginL30 {margin-left:30px;}
.marginL40 {margin-left:40px;}

.marginR05 {margin-right:5px;}
.marginR10 {margin-right:10px;}	
.marginR15 {margin-right:15px;}
.marginR30 {margin-right:30px;}
.marginR40 {margin-right:40px;}
	
.marginT05 {margin-top:5px;}
.marginT10 {margin-top:10px;}
.marginT15 {margin-top:15px;}	
.marginT20 {margin-top:20px;}		
.marginT25 {margin-top:25px;}	
.marginT30 {margin-top:30px;}		
.marginT35 {margin-top:35px;}	
.marginT40 {margin-top:40px;}		
.marginT50 {margin-top:50px;}			
.marginT65 {margin-top:65px;}
						
.line120 {line-height:120%;}
.line140 {line-height:140%;}

/* ~~ フォームリスト~~ */
ul.formLink a {
	text-decoration: none;
	color:#333;
	display: block;
}


ul.formLink li {
	width:335px;
	background-repeat:no-repeat;
	float: left;
	display: block;
	margin-right:10px;
}

ul.formLink li p {
	padding-top:94px;
	padding-right:10px;
	padding-left:25px;
	line-height:1.5;
	font-size:12px;
}

li.formBtn {
		height:235px;
		margin-bottom:10px;
		}
		
		li.formBtn a {
		height:235px;
		}
		
		li.formBtn a:hover {
		display: block;
		background-color:#FFF;
		opacity: 0.4;
		filter:proid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=30);
		filter: alpha(opacity=30);
		}

li.formBtn01 {background-image:url(../form/images/form_01.jpg);}
li.formBtn02 {background-image:url(../form/images/form_02.jpg);}
li.formBtn03 {background-image:url(../form/images/form_03.jpg);}
li.formBtn04 {background-image:url(../form/images/form_04.jpg);}
li.formBtn05 {background-image:url(../form/images/form_05.jpg);}
li.formBtn06 {background-image:url(../form/images/form_06.jpg);}
li.formBtn07 {background-image:url(../form/images/form_07.jpg);}
li.formBtn08 {background-image:url(../form/images/form_08.jpg);}

.kimonoSyurui {
	margin-right:10px;
	margin-bottom:10px;
	float:left;
	width:155px;
}

.kimonoName {
	margin:4px 0;
	padding:0;
}

.imgL {
	margin-right:8px;
	float:left;
}

.imgR {
	margin-right:8px;
	float:right;
}

.table_b {
	margin-left:15px;
}

.table_b caption {
	font-weight: bold;
}

.table_b td, .table_b th {
	border: 1px #999999 solid;
	padding: 0.4em 0.8em;
}

.table_b th {
	color: #FFFFFF;
	background:#666666;
	text-align:left;
}

.table_b td {
	background: #FFFFFF;
	text-align:right;
}

.taxi_box {
	background: #FFD;
	padding:16px;
	border:6px solid #35c5ef;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(border-radius.htc);//for IE
}

.com_box {
	background: #FFD;
	padding:16px;
	border:6px solid #ed8492;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	behavior: url(border-radius.htc);//for IE
}

.table_price {
	padding-bottom:10px;
}

.table_price caption {
	font-weight: bold;
}

.table_price td, .table_price th {
	border: 1px #CCC solid;
	padding: 0.6em 0.8em;
}

.table_price th {
	color: #666;
	background: #FF9;
	text-align:center;
}

.table_price th.otoku {
	color: #FFFFFF;
	background: #F69;
	text-align:center;
}

.table_price td {
	background: #FFFFFF;
}


.tenpo {
	background: url(../images/bg_tenpo.jpg) no-repeat;
	width:694px;
	height:230px;
}

ul.btn_top li {
	float: left;
	display: block;
	margin-right:4px;
}

.fontl {
	font-size:larger;
}




/* ~~ 稲本追加 ~~ */

.frame {
  padding: 20px;
  border: solid 10px #F0F0F0;
}

.center {
	text-align: center ;
}

.tamaki .box-btn {
	width: 50% ;
  padding: 5px ;
  text-align: center ;
  display: inline-block;
  margin: 0 ;
  margin-bottom: 10px ;
}
.tamaki  a {
  color: #c00;
}
.tamaki .box-btn a {
  color: #fff;
}

.pink {
  background: #ed6971;
}
.blue {
  background: #16BFFF;
}
.txt_blue a{
  color: #16BFFF;
}
.green {
  background: #79CC1E;
}
.purple {
  background: #CC66CC;
}
.orange {
  background: #FF9900;
}
.braun {
  background: #CC9966;
}

/*-------------------------------
	sec4
--------------------------------*/
.sec4 {
	background-image: url(../../img/top/sec6_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover
}
.sec4Inner {
	padding-top: 90px;
	padding-bottom: 62px;
}
.sec4 h2 {
	text-align: center;
	margin-bottom: 24px;
}
.sec4 h3 {
	text-align: center;
	margin-bottom: 24px;
	font-size: 22px;
}
.sec4_ul1 {
	color: #fff;
	font-size: calc( 64% + .26vw );
	margin-bottom: 34px;
}
.sec4_ul1 li {
	/*border-bottom: 1px solid #fff;*/
	padding: 1em 0;
}
.sec4_ul1 li p{
	font-size: 17px;
	text-align: center;
	}

.sec4 .btn_black {
  background: #000;
	/*border: #fff solid 1px;*/
	width: 20%;
	min-width: 10em;
	color: #fff;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 1em 0;
}
.sec4 .sp-block {
	display: none !important;
}

/*---------------------------------------------------------
 All SP 
---------------------------------------------------------*/
@media screen and (max-width: 639px) {
	/*-------------------------------
	sec4
--------------------------------*/
.sec4 {
	background-image: url(../img/top/staff_sp_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover
}
.sec4 .sp-none {
	display: none !important;
}
.sec4 .sp-block {
	display: inline-block !important;
}
.sec4Inner {
	padding-top: 60px;
	padding-bottom: 60px;
}
.sec4_ul h3 {
	margin-bottom: 10px;
}
.sec4_ul p {
	font-size: 16px;
	letter-spacing: -1.5px;
	margin-bottom: 40px;
}

.sec4 .btn_black {
	width: 100%;
	font-size: 16px;
}


}


/*---------------------------------------------------------
 Portrait 
---------------------------------------------------------*/
@media screen and (max-width:479px) {

}